[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.LoadFromStreamWithFileExt

Loads picture from a named data stream with a specified file extension

## Declaration

Source position: graphics.pp line 923

`public procedure TPicture.LoadFromStreamWithFileExt(`
`Stream: TStream;`
`const FileExt: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.